package com.xinelu.manage.service.schedule;

import com.xinelu.manage.domain.schedule.Schedule;
import java.util.List;

/**
* @author haown
* @description 针对表【schedule(排班班次表)】的数据库操作Service
* @createDate 2023-09-21 10:12:22
*/
public interface IScheduleService {

	int save(Schedule schedule);

	int update(Schedule schedule);

	int delete(Long id);

	List<Schedule> getList(Schedule schedule);

	Schedule getById(Long id);
}
